Subject: Re: [AVT] TCP framing update

From: Colin Perkins <[email-masked]>
Date: Sun, 2 Nov 2003 18:30:40 +0000

On Tuesday, Oct 21, 2003, at 04:32 Europe/London, John Lazzaro wrote:
> 	Just submitted an updated version of the TCP framing
> I-D (draft-lazzaro-avt-rtp-framing-contrans-02.txt) to
> [email-masked], you can pick it up at:
>
> http://www.cs.berkeley.edu/~lazzaro/sa/pubs/txt/current-contrans.txt
>
> 	Only the name and date have been updated -- the memo had been
> awaiting re-chartering, and was about to expire.  The re-chartering
> text of interest is:
>
>> - to provide a framing mechanism for RTP over TCP and TLS
>
> 	The draft-lazzaro-avt-rtp-framing-contrans-02.txt draft is
> driven from two requirements, which were culled from earlier
> discussions on [email-masked], and from the discussion in San
> Francisco in the spring:
>
>   -1-  Compatibility with the TCP framing format in earlier
>        versions of the RTP RFCs.
>
>   -2-  Compatibility with draft-ietf-mmusic-sdp-comedia-05.txt
>
> 	It would be good to get feedback on whether the document falls
> short on either requirement.
>
> 	My take on the San Francisco discussions is that there is a
> need for a protocol that meets these requirements, to support existing
> codebases.  Based on that assessment, I'd like to request WG Item
> status for draft-lazzaro-avt-rtp-framing-contrans-02.txt.

If anyone objects to this being an AVT work item - to address the 
charter text mentioned above - please comment to the mailing list by 
14th November 2003.

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt